.about {
  font-family: 'Lusitana', serif; }

.about .content_box {
  background: #92816a; }

#box-upper div {
  width: 306px;
  float: right;
  margin-right: 24px;
  font-size: 18px;
  line-height: 150%; }
  #box-upper div h1 {
    text-align: center;
    font-size: 64px;
    margin: 25px 20px 24px;
    line-height: 100%; }

.about #box-upper {
  width: 920px;
  height: 374px;
  padding: 0;
  background: url(/about/img/about_bg01.jpg) no-repeat; }

.about section#first {
  background: #8e7450;
  padding: 22px 40px 20px;
  font-size: 18px;
  line-height: 150%; }
  .about section#first h1 {
    text-align: center;
    font-size: 32px;
    letter-spacing: 1px;
    margin-bottom: 11px; }

.about section#second {
  background: #a99b81; }
  .about section#second h1 {
    width: 280px;
    display: block;
    text-align: left;
    font-size: 46px;
    line-height: 120%;
    padding: 42px 0 0 70px;
    height: 195px;
    float: left;
    color: #31200a;
    background: #92816a; }
  .about section#second p {
    width: 490px;
    float: right;
    background: #8e7450;
    padding: 20px 40px;
    font-size: 18px;
    line-height: 150%; }
